/*
Theme Name: Marco Child Theme
Theme URI: http://marco.puruno.com/wp/
Description: Marco is a modern, unique & highly functional WordPress template suitable for any restaurants, cafes, wineries, sushi bars, bistros, bars, pubs and-and any other food-related businesses.
Author: PURUNO
Author URI: http://themeforest.net/user/puruno
Template: marco
Version: 1.0.1
License: Themeforest Split Licence
License URI: -
Text Domain: marco
Domain Path: /languages/
*/

.homepage .slider-text .slider-text-first, .homepage .slider-text .slider-text-second {
	padding: 5px 0 0 0;
}

.single-post-nav {
    margin: 150px 0 0 0;
	padding: 20px 0 30px 0;
}

.post-header {
    vertical-align: top;
    text-align: center;
}

.post-image {
    vertical-align: top;
    text-align: center;
	padding: 0 0 40px 0;	
}

.post-meta {
	padding: 0 0 30px 0;
}